<template>
   <nav class="navbar  fixed-top navbar-expand-lg navbar-dark bg-dark">
            
            <div class="container">
                <a class="navbar-brand" href="#">Mao</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                        <li class="nav-item"><a class="nav-link" href="#">Home</a></li>
                        
                        <li class="nav-item"><a class="nav-link" href="#">Blog</a></li>
                       
                        <!--<li class="nav-item"><a class="nav-link" href="about.html">About</a></li> -->
                        
                        
                    </ul>
                </div>
            </div>
        </nav>
</template>


